//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------

[ENU]
    //
    //  Description text
    //
    1010 = "인텔(R) PROSet/무선"
    1011 = "인텔 PROSet/무선 응용 프로그램 소프트웨어입니다"
    //
    1020 = "무선 이벤트 뷰어"
    1021 = "무선 이벤트 뷰어에는 오류 로그 기록 목록이 표시됩니다." 
    //
    1030 = "인텔(R) 무선 문제 해결 도우미"
    1031 = "인텔 무선 문제 해결 도우미는 무선 네트워크 연결 문제의 해결을 도와줍니다."
    //
    1040 = "추적 유틸리티"                                                                                             
    1041 = "사용자와 고객 지원부 직원이 사용한 무선 연결 문제에 대한 진단 데이터입니다."
    //
    1050 = "도움말 파일"
    1051 = "인텔 무선 관리자 도움말입니다."
    //
    1060 = "프로파일 관리자"
    1061 = "프로파일 관리자를 사용하면 무선 네트워크 연결 프로파일을 관리할 수 있습니다."
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "무선 라우터 연결을 도와주는 편리한 마법사입니다."
    //
    1080 = "WMI 지원"
    1081 = "Microsoft Windows Management Instrumentation 기능"
    //
    1090 = "프로파일 마법사"
    1091 = "프로파일 마법사를 사용하면 무선 네트워크 프로파일을 만들고 관리할 수 있습니다."
    //
    1100 = "인텔(R) PROSet/무선 구성 서비스"
    1101 = "인텔 PROSet/무선 구성 서비스를 이용하여 무선 네트워크를 검색 및 구성할 수 있습니다."
    //
    1110 = "IWA"
    1111 = "IWA를 사용하면 무선 네트워크 연결을 관리 및 구성할 수 있습니다."
    //
    1120 = "단일 사인온"
    1121 = "단일 사인온 기능 세트에는 영구 연결 및 선택사항인 사전 로그온 연결이 있습니다."
    //
    1122 = "사전 로그온 연결"
    1123 = "사용자가 Windows에 연결하기 전에 무선 연결을 구축합니다."
    //
    1130 = "무선 LAN 어댑터 드라이버"
    1131 = "무선 LAN 어댑터에 대한 NDIS 드라이버입니다."
	//
    1140 = "관리자 도구"
    1141 = "관리자 도구를 사용하면 시스템 관리자가 설치 패키지를 만들 수 있습니다"
	//
    1150 = "802.1x 단말"
    1151 = "802.1x 단말"
    //
    1160 = "VoIP(Voice over IP) 지원"
    1161 = "VoIP(Voice over IP) 응용 프로그램 지원"
    //
    1170 = "XML 지원"
    1171 = "XML 지원"
    //
    1180 = "인텔(R) PROSet/무선 SDK"
    1181 = "인텔 PROSet/무선 SDK"
     //
    1190 = "수동 진단"
    1191 = "수동 진단을 사용하여 무선 어댑터의 기능을 확인하는 일련의 진단 테스트를 실행합니다."
//
    1200 = "고급 통계"
    1201 = "사용자는 고급 통계를 사용하여 현재 어댑터 정보를 확인할 수 있습니다."
    //
    1210 = "Intel PROSet Wireless"
    1211 = "인텔 PROSet/무선 응용 프로그램 소프트웨어."
    //		Autorun Strings
    //
    2000 = "소프트웨어 설치"
    2010 = "사용자 안내서 보기"
    2020 = "릴리스 노트 보기"
    2030 = "온라인 지원"
    //
    //     Add/Remove Support Information
    //
    2031 = "인텔 고객 지원팀"
    2032 = "http://www.intel.com/cd/corporate/home/apac/kor/"
    2033 = "http://support.intel.com/support/kr/"
    2034 = "인텔(R) PROSet/무선 설치 패키지"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registry: WLANImportFile - Tooltip for Profile Import/Export
    //
    2040 = "인텔 PROSet/무선 AutoImport 파일"
